Synopsis: misc/xfce4-weather-plugin 0.7.4 unknown build error

State-Changed-From-To: open->closed
State-Changed-By: rene
State-Changed-When: Mon Jan 2 11:48:48 UTC 2012
State-Changed-Why: 
x11/xcb-util has been downgraded to 0.3.6, which fixes this problem.

http://www.freebsd.org/cgi/query-pr.cgi?pr=163331
_______________________________________________
freebsd-xfce@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-xfce
To unsubscribe, send any mail to "freebsd-xfce-unsubscr...@freebsd.org"

Reply via email to